Bug 6787 - network service don't started by default
: network service don't started by default
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 20:24 MSK by Vladimir Potapov
Modified: 2016-03-29 09:29 MSD (History)
1 user (show)

See Also:
RPM Package: initscripts
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (80.16 KB, image/png)
2016-03-02 20:24 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-03-02 20:24:18 MSK
Created attachment 4406 [details]
ss

network service don't started by defaut, in result, "Network" window is empty
Comment 1 Andrey Bondrov 2016-03-02 20:34:35 MSK
Advisory: "initscripts: don't use systemd_post macro for network and netconsole services (they are still sysvinit)"

https://abf.rosalinux.ru/build_lists/2626259
https://abf.rosalinux.ru/build_lists/2626260
Comment 2 Vladimir Potapov 2016-03-03 12:48:09 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 17:27:15 MSK
initscripts-9.56-6
https://abf.rosalinux.ru/build_lists/2626259
https://abf.rosalinux.ru/build_lists/2626260
************************* Advisory ************************
initscripts: don't use systemd_post macro for network and netconsole services (they are still sysvinit)
***********************************************************
QA Verified
Comment 4 Vladimir Potapov 2016-03-12 17:17:22 MSK
Что-то не так получилось пока. 
Сейчас (для чистоты с нового образа ставил)
Открываешь окно Network - там пусто. Нажимаешь F5 (обновить!)  - сеть появляется.
Вроде ничего, но смотришь сервис - он выключен!

если сервис запустить - показывается сразу. Я думал сеть тормозит и неправильно проверил, надо бы доделать.
Comment 5 Andrey Bondrov 2016-03-23 18:47:44 MSK
Advisory: "Try to set default chkconfig runlevels for network script. Fix paths in /lib/systemd/fedora-domainname"

https://abf.rosalinux.ru/build_lists/2628494
https://abf.rosalinux.ru/build_lists/2628495
Comment 6 Vladimir Potapov 2016-03-23 19:37:06 MSK
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2016-03-28 21:25:37 MSD
initscripts-9.56-8
https://abf.rosalinux.ru/build_lists/2628494
https://abf.rosalinux.ru/build_lists/2628495
**************************** Advisory ****************************
Try to set default chkconfig runlevels for network script. Fix paths in /lib/systemd/fedora-domainname
******************************************************************
QA Verified